@import url('/css/rtve.2015/rtve.commons/rtve.core/basics.fonts.css');
@import url('/css/rtve.2015/rtve.commons/rtve.core/desktp.fonts.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/basics.header.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.header.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.subheader.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/basics.footer.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.footer.css');
@import url('/css/rtve.2017.rtve/licitaciones/basic.core.css');

/*h1*/
.wrapper.subheader {position:relative;}
.wrapper.subheader header h1 {position:absolute;z-index:1;top:4rem;left:50%;margin-left:-58rem;width:auto;}
.wrapper.subheader header h1 {font-size:2.4rem;font-weight:100;color:white;}
.wrapper.subheader .spechead .falseH1 a {width:24rem;top:3rem;position:absolute;z-index:3;}
.wrapper.subheader .spechead .falseH1 span:not(.ima) {display:none;}

/* Color FONDO BACK IMAGE */
.spechead .backima{height: 80em; z-index: 0; clear: both; display: block;}
.spechead .backima img{min-height: 18em;margin-left:0em;display:block;width:100%;height:auto;left:0%;}
.maintabs>li>.be_on+.blindBox {background-color:#f2f2f2;}
.maintabs li>.be_on+.blindBox {height: 4.2em;z-index: 2;}
.minify, .maintabs .blindBox .blindBox {    box-shadow: 0 0.2em 0.4em rgba(0,0,0,0.15);    z-index: 5;    padding-top: 0;}
.minify>.navBox { border-color: #f2f2f2;margin-top: 0em;}
.navBox { border:none;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead .blindBox .active a span:after {background:none;bottom: 0rem;}
.spechead nav li a:hover{color:#f56b0d; }
.expand-content-link:hover {border-bottom:none;}
.expand-content-link2:hover {border-bottom: none;}
.spechead  a {height: 3.8em;    padding-left: 1em;    padding-right: 1em;    padding-top: 0.8em; padding-bottom: 1em; font-weight: 300;}
.hidden-content .ico span a, .hidden-content2 .ico span a {color:#f56b0d;}
.subheader nav li .ico span {color:#fff;}
.subheader nav li .ico span:hover {color:#f56b0d; border-bottom: solid medium #f56b0d;}
.spechead nav .blindBox a span{color:#999999; }
.spechead nav .blindBox a span:hover{color:#f56b0d; border-bottom:none;}
.subheader nav .arrow a img {background-image: url("icons_40x40_000000_orange.png");}
.submenul {color:#999999;}
.submenul:hover{color:#f56b0d;}
.hidden-content, .hidden-content2 {display: none; position: absolute; width: 100%; z-index: 2;top: 16em;left: 0; height: 4.2em; clear:both;}
.hidden-content ul, .hidden-content2 ul {background-color: #ccc;}
.hidden-content ul li a, .hidden-content2 ul li a{color: #ccc;}
.subheader nav ul {width: 100%;padding:0;}
.subheader nav ul ul {width: 100%;padding: 1em;}
.spechead nav .hidden-content li a:hover span:after, .spechead .blindBox a span:after {background-color: transparent;}
.spechead nav .blindBox.be_on {height: 3.8em;}


/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {top:50%;height: auto;width: auto;margin-top:-7.1rem;margin-left:-15.035rem;left:50%;}
.partBox{display:none;} 
.spechead h1 span:not(.ima),.spechead .falseH1 span:not(.ima) {color: #fff;font-size:2.5em;font-weight: 200;margin-top: 1em; }
.tit-ofoto{font-size:3em;color:white;font-weight:200; padding-top:1em;} 
.spechead:after {background:none;}
.spechead h1{width:25%;}
.spechead h1 a {position:relative;display:inline-block;width:100%;height:100%;}
.spechead nav.blindBox {z-index: 2;background-color: transparent;position: absolute;top: 4em;}

/*PARA MENU TERCER NIVEL*/
.visible-content ul {width: 100%;	background-color:#ccc;    padding: 1em;}
.visible-content {display: inline-block;	position: absolute;    width: 100%;    z-index: 2;    top: 4em;    left: 0;    height: 5em;    clear: both;}

/*Cabecera Interna*/
.HeaderInt {display: inline-block;    float: left;    font-size: 2em;    position: absolute;    top: 0;    right: 0;   color: #f56b0d;}
.HeaderInt a {text-decoration:none;}
.HeaderInt a:hover{text-decoration:underline;}
.maintabs .tab_rtve .brows img, .tab_infor > .blindBox.be_on > ul, .infor .artBody blockquote .q1, .arrays .arrow {background-color: #f56b0d;}
.intLic .wrapper .subheader {height: 2em;}
.intLic .mainheader .container {position: relative;}
.intLey .mainheader .container {position: relative;}

/*accesibilidad*/
.blindBox.be_on > ul li a:focus {background-color:transparent;}


